package org.bench4q.share.models.master;

import java.util.List;
import java.util.UUID;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "serverStatus")
public class ServerStatusModel {
	private List<UUID> runningTests;

	@XmlElementWrapper(name = "runningTests")
	@XmlElement(name = "runningTest")
	public List<UUID> getRunningTests() {
		return runningTests;
	}

	public void setRunningTests(List<UUID> runningTests) {
		this.runningTests = runningTests;
	}
}
